# This file created by conda-build 2.1.17
# meta.yaml template originally from:
# /Users/glandrum/rdk/conda-rdkit/rdkit, last modified Mon Dec 11 18:47:49 2017
# ------------------------------------------------

package:
    name: rdkit
    version: 2017.09.2.0
source:
    git_rev: Release_2017_09
    git_url: /Users/glandrum/rdk/conda-rdkit/rdkit/https:/github.com/rdkit/rdkit.git
    patches:
        - rdpaths.patch
build:
    noarch: ''
    noarch_python: false
    number: '1'
    string: py36_1
requirements:
    build:
        - ncurses 5.9 10
        - expat 2.1.0 0
        - jpeg 9b 0
        - pillow 4.2.1 py36_0
        - cryptography 1.8.1 py36_0
        - bzip2 1.0.6 3
        - packaging 16.8 py36_0
        - libpng 1.6.30 1
        - eigen 3.2.8 2
        - pyopenssl 17.0.0 py36_0
        - certifi 2016.2.28 py36_0
        - python 3.6.2 0
        - xz 5.2.3 0
        - pyparsing 2.2.0 py36_0
        - libssh2 1.8.0 0
        - mkl 2017.0.3 0
        - olefile 0.44 py36_0
        - python-dateutil 2.6.1 py36_0
        - tk 8.5.18 0
        - pkg-config 0.28 1
        - nox 1.0 0
        - libtiff 4.0.6 3
        - pixman 0.32.6 0
        - sqlite 3.13.0 0
        - cmake 3.6.3 0
        - numpy 1.12.0 py36_0
        - krb5 1.13.2 0
        - zlib 1.2.11 0
        - pip 9.0.1 py36_1
        - cffi 1.10.0 py36_0
        - setuptools 36.4.0 py36_1
        - curl 7.54.1 0
        - wheel 0.29.0 py36_0
        - pytz 2017.2 py36_0
        - conda 4.3.25 py36_0
        - freetype 2.5.5 2
        - conda-env 2.6.0 0
        - ruamel_yaml 0.11.14 py36_1
        - requests 2.14.2 py36_0
        - asn1crypto 0.22.0 py36_0
        - cairo 1.14.6 nox_0
        - pycparser 2.18 py36_0
        - pycosat 0.6.2 py36_0
        - openssl 1.0.2l 0
        - yaml 0.1.6 0
        - six 1.10.0 py36_0
        - pandas 0.20.3 py36_0
        - idna 2.6 py36_0
        - boost 1.63.0 py36_1
        - jbig 2.1 0
        - readline 6.2 2
    run:
        - boost ==1.63.0
        - cairo
        - python
        - pillow
        - pandas
        - numpy >=1.12
test:
    imports:
        - rdkit
about:
    home: http://rdkit.org
    license: BSD
extra:
    final: true
